#background
{
    margin-left: 5%; 
    margin-right: 5%;
    margin-top: 3%; 
    background-color: #8b73ba;
    padding-top: 20px;
    border-radius: 10px;
    width: 90%; 
    margin-bottom: 1%;
    
} 
div
{
    background-color: #8b73ba!important;
}

.ui.tabular.menu .active.item
{
    background-color: #f0e4c3;
}